type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n_priedu_b_nomenklaturos
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N_PRIEDU_B_NOMENKLATUROS
properties:
  _id:
    type: pk
    external:
    - NOM_PR_B_DAL_EIL_NR
    - NOM_PR_B_DARBAS_PREKE
    - NOM_PR_B_DOK_ID
    - NOM_PR_B_EIL_NR
    - NOM_PR_B_PR_B_EIL_NR
  nom_pr_b_dok_id:
    type: integer
    external: NOM_PR_B_DOK_ID
  nom_pr_b_darbas_preke:
    type: integer
    external: NOM_PR_B_DARBAS_PREKE
  nom_pr_b_dal_eil_nr:
    type: integer
    external: NOM_PR_B_DAL_EIL_NR
  nom_pr_b_eil_nr:
    type: integer
    external: NOM_PR_B_EIL_NR
  nom_pr_b_pr_b_eil_nr:
    type: integer
    external: NOM_PR_B_PR_B_EIL_NR
  nom_pr_b_obj_id:
    type: integer
    external: NOM_PR_B_OBJ_ID
  nom_pr_b_obj_id1:
    type: integer
    external: NOM_PR_B_OBJ_ID1
  nom_pr_b_obj_id2:
    type: integer
    external: NOM_PR_B_OBJ_ID2
  nom_pr_b_obj_id3:
    type: integer
    external: NOM_PR_B_OBJ_ID3
  nom_pr_b_pavadinimas:
    type: string
    external: NOM_PR_B_PAVADINIMAS
